### Method

# Gdk.DisplayManager.list_displays

#### Declaration [src]

    GSList*
    gdk_display_manager_list_displays (
      GdkDisplayManager* manager
    )

#### Description [src]

List all currently open displays.

#### Return value

Returns: A list of `GdkDisplay`
a newly allocated `GSList` of `GdkDisplay` objects. Free with `g_slist_free()` when you are done with it.
Ownership of the container type is transferred to the caller